<!doctype html>
 <html lang="fr">
	<head>
    	<meta charset="utf-8">
    	<title> Objectifs GEEKO </title>
    
   		<link rel="stylesheet" type="text/css" href="/Web/Site GEEKo/CSS/index.css"/>
		<link rel="stylesheet" media="(max-width: 800px)" type="text/css" href="/Web/Site GEEKo/CSS/800_px.css" />
        <link rel="stylesheet" media="(max-width: 500px)" type="text/css" href="/Web/Site GEEKo/CSS/500_px.css" />
	</head>
	
	<body>
		<header>
		 <div> <a href="http://www.univ-reunion.fr/"><img class="Univ" src="/WEb/Site GEEKo/Images/logo Univ.jpg" alt="Logo Université"/></a> </div>
		 <div class="OBJG"><b> OBJECTIFS DE GEEKO </b></div>
		</header>
		
	
		<div class="navigation">
		<nav>
		  <ul>
		  
		    <li><a href="ActionsGEEKO.html" title="Projet ZOT'COD"> Actions GEEKO </a></li> <br/>
		    <li><a href="" title="Les Membres"> Membres du conseil d'administration </a></li> <br/>
		    <li><a href="StatutsGEEKO.html" title="Les status de l'association"> Statuts GEEKO </a></li> <br/>
		    <li><a href="Regleintegeeko.html" title="Le règlement intérieur"> Règlement Intérieur </a></li> <br/>
		    <li><a href="/Web/Site GEEKo/index.html" title="Accueil"> Page principal </a></li> <br/>
			
		  </ul>
		</nav> 
		</div>

		<section>
			<div class="Objectifs"> 
				<center><b><i><u>Cette association a pour objet : </u></i></b><br/></center>
				<br/>
					<li>	d'entretenir des liens de solidarité entre les actuels étudiants et les anciens élèves du département Réseaux et 
						Télécommunications de l'IUT de Saint-Pierre et de contribuer à l'intégration des nouvelles promotions dans la vie 
						professionnelle. <br/> </li>
						<br/>
					<li>	de compléter et prolonger l'enseignement théorique de ses membres par une expérience professionnelle 
						constituée par la mise en pratique des enseignements grâce à la participation à des études et projets en liaison 
						avec les entreprises concernées par la formation dispensée au sein du Département Réseaux & Télécommunication de l’IUT 
						de Saint-Pierre, Université de La Réunion </li>
			</div>
		</section>

		
		<footer>
			<div class="bot"> <div> <a href="http://iut.univ-reunion.fr/"><img class="RT" src="/WEb/Site GEEKo/Images/RT.jpg" alt="RT"/></a>
				<center>
				<u>Adresse de L'IUT</u>:    - 40, Avenue de Soweto - 97410 Saint-Pierre La Réunion - <br/> 
				<br/>
				<u>Tél</u>:     02 62 96 28 60 <br/>
				<br/>
				<a href="http://iut.univ-reunion.fr/departements/reseaux-et-telecommunications/"> <u>Site du département Réseaux et Télécoms</u> </a>
				</center>
			</div>
		</footer>
	
	</body>

</html>